.question-type-box{width:100%;}
.type-tit{margin-bottom: 15px;height:12px;line-height: 12px;color:#999;}
.type-list{hegiht:60px;line-height: 60px;background: #fafafa;font-size: 14px;color:#333;}
.type-list .type{padding-left: 20px;}
.type-list ul{height: 28px;line-height: 28px;margin-top: 16px;}
.type-list li{float:left;}
.type-list li.on{float:left;background: #7ac065;}
.type-list a{padding:0 15px;color:#333;display: inline-block;}
.type-list li.on a{color:#fff;}
.filter-box{width:100%;height:48px;background: #eef5eb;color:#666;line-height: 48px;}
.filter{padding-left: 10px;}
.filter-trigger{margin-right: 20px;cursor: pointer;}
.filter select{width:70px;height: 28px;border-color:#ccc;margin-top: -3px;margin-right: 10px;}
.filter-server-box{padding-right: 10px;}
.filter-server-box input{width:120px;height: 28px;padding-left:10px;margin-top:10px;border: solid 1px #ccc;border-right: none;border-right:none;}
.filter-btn{width:55px;height: 28px;line-height:28px;text-align: center;display: inline-block;
    margin-top: 10px;color:#fff;background: #7ac065}
.question-list li{padding: 10px;border-bottom: solid 1px #f0f0f0;line-height: 22px;}
.question-list li:hover{background: #eef5eb;}
.question-list dt{color:#333;font-size:14px;}
.question-list dt.w600{width:600px;height: 22px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.question-desc{color:#333}
.question-list dd{color:#999;font-size:12px;}
.question-list .fr dd{color:#ccc;font-size:12px;}
.question-list dd .fl{margin-right: 20px;}
.question-pic{margin:10px 0 -10px 0;}
.question-pic img{width: 197px;height:137px;margin:0 10px 10px 0;}
.question-tag{color:#3388cc;margin-right: 10px;}
.about-pl-box dt{font-size: 12px;}
.about-pl-box dl{text-align: center;}
.about-pl-box .icons{width:1px;height:34px;background-position: -240px -120px;margin: 5px 20px 0;}
.quick-answer-btn{width:132px;height: 28px;line-height:28px;margin-top:6px;background: #f0f0f0;border:solid 1px #e5e5e5;
    color:#666;text-align: center;cursor: pointer;}
.quick-answer-btn i{width:12px;height:6px;background-position: -200px 0;margin-left: 10px;}
.quick-answer-btn i.on{background-position: -370px 0;}
.quick-box{width:608px;height:240px;border:solid 1px #f0f0f0;background: #fafafa;position: relative;margin:5px 0 0 50px;}
.tx{width:50px;height:50px;background-position: -80px -80px;position: absolute;left:20px;top:30px;}
.arrow{width:14px;height:7px;background-position: -160px -120px;position: absolute;top:-7px;right:60px;}
.question-list .font-num-box{width:486px;height:140px;border:solid 1px #e5e5e5;background: #fff;position: absolute;right:30px;top:30px;}
.question-list .font-num-box textarea{padding:5px;width:476px;height:115px;border:none;outline: none;}
.font-num{font-size:12px;font-family: 'arial';line-height:12px;color:#999;position: absolute;bottom: 10px;right:10px;}
.submit-answer-btn{width:86px;height:30px;text-align: center;line-height: 30px;background: #7ac065;color:#fff;font-size:14px;
position: absolute;bottom:30px;right:30px;}
.submit-answer-btn:hover{background: #55b245;}

/*分页*/
.question-list li.page{width:100%;text-align: center;border:none;margin-top: 40px;}
.question-list li.page:hover{background: #fff;}
.page a{float:left;padding:0 10px;hegiht:20px;line-height: 20px;border:solid 1px #e5e5e5;font-size: 12px;color:#666;
    display: inline-block;margin-right: 10px;}
.page a.on{background: #55b245;color:#fff;}
.page-box{display: inline-block;margin: 0 auto;}













